diff --git a/failed.txt b/failed.txt
new file mode 100644
index 0000000000000000000000000000000000000000..e69de29bb2d1d6434b8b29ae775ad8c2e48c5391
diff --git a/install_reuse.sh b/install_reuse.sh
index c10672a78718c52a932771b6071283aabbc045cc..a73ecba8f75cb0473bab9a0c84799bc5da1bbb33 100755
--- a/install_reuse.sh
+++ b/install_reuse.sh
@@ -10,3 +10,16 @@ pipx ensurepath
 # pipx run reuse addheader --copyright='2022 FIT-Connect contributors' --license 'EUPL-1.2' --skip-unrecognised --recursive .
 
 pipx run reuse lint
+
+exit 1
+
+### GIT HOOK
+
+#!/bin/bash
+
+if ! pipx run reuse lint; then
+    echo "REUSE failed"
+    exit 100
+fi
+
+echo "REUSE OK"
\ No newline at end of file